main {

    & .row_password-changes {
        max-width: 1360px;
        margin: 0 auto;
        width: 100%;

        & form {
            display: flex;
            flex-direction: column;
            gap: 20px;
            margin: 20px 0;


            @media (max-width: 768px) {
                grid-template-columns: 1fr;
            }

            & .form-group {
                display: flex;
                flex-direction: column;
                gap: 10px;

                & .input-password-group {
                    display: flex;
                    flex-direction: column;
                    width: 100%;

                    & .input-eye {
                        position: relative;
                        display: flex;
                        width: 100%;

                        & input {
                            border: none;
                            border-bottom: 2px solid var(--bg-base-dark);
                            outline: none;
                            padding: 10px;
                            width: 100%;
                        }

                        & input:hover {
                            border-color: var(--bg-base-yellow);
                        }

                        & input:focus {
                            border-color: var(--bg-base-yellow);
                        }

                        & #eye_old,
                        #eye1,
                        #eye2 {
                            position: absolute;
                            right: 10px;
                            top: 10px;
                        }
                    }

                    & .erro-group {

                        & .form-error {
                            color: var(--text-danger);
                        }

                        & .form-help {
                            ul {
                                list-style: none;
                                padding: 0;
                                margin-top: 10px;
                            }
                        }
                    }
                }
            }

            & button {
                text-align: center;
                background-color: var(--bg-base-dark);
                padding: 8px 15px;
                border-radius: 10px;
                color: var(--text-light);
                width: 250px;

                & i {
                    color: var(--text-light);
                }
            }

            & button:hover {
                background-color: var(--color-bg-btn-hover);
                cursor: pointer;

                & i {
                    color: var(--text-light);
                }
            }
        }
    }
}